body{
    font-family: 'Hind', sans-serif;
    font-weight: 300;
}

.text-center{
	text-align: center;
}

.h1, h1 {
    font-size: 50px;
}


.spacer{
    margin-top:50px;
}

.orange{
    color:#fdb74c;
}

body p strong{
    font-weight: 500;
}

h1, h2, h3, h4, h5{
    font-family: 'Montserrat', sans-serif;
}

section#fp-showcase {
    display:block;
    height:calc( 100vh + 15px);
    overflow-x: hidden;
}

section#showcase {
    height: 60vh;
    overflow-x: hidden;
}

.valign-parent {
    display: table;
}
.valign-child {
    display: table-cell;
    vertical-align: middle;
}

section .container{
    padding-top: 70px;
    padding-bottom: 80px;
}

#fp-showcase .container-fluid {
    padding:0px;
}

.fp-slideshow{
    min-height: 100vh;
}

#fp-showcase:before, section#showcase:before {
    content: "";
    display: block;
    height:calc( 100vh + 15px);
    width: 100vw;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index:-1;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0.3) 70%, rgba(0, 0, 0, 0.2) 100%);
}
section#showcase:before{
    height: 60vh;
    z-index:-1;
    background: linear-gradient(to bottom, rgba(0, 0, 0, .7) 0%, rgba(0, 0, 0, 0.4) 70%, rgba(0, 0, 0, 0.2) 100%);
}

#fp-video-content p {
    color: rgba(255, 255, 255, 0.68);
    font-size: 20px;
    font-weight: 400;
}

#fp-video-content h1 {
    color: #fff;
    font-size: 55px;
    line-height: 1.1;
    margin-bottom: 25px;
    margin-top:0px;
}

div#fp-video-content .container {
    padding-top:0px;
    padding-bottom:0px;
}

p.tagline-top {
    font-size: 34px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    
    text-transform: capitalize;
}

section.top #content.grid-bravo {
    font-size:20px;
    
}

textarea.wpcf7-form-control.wpcf7-textarea {
    color: #333 !important;
}

section.middle {
    background: #f8f8f8;
}

.grid-block-1, .grid-block-2, .grid-block-3, .grid-block-4 {
    height:250px;
    background:#762387;
}

.grid-block-5 {
    height: 500px;
    background:#762387;
    margin-left:-1px;
}

.no-pad{
    padding:0px;
    margin:0px;
}

.middle .container {
    padding-top: 60px;
    padding-bottom: 60px;
}

footer#colophon {
    background:#2f2f2f
}

.footer p, .footer a, .footer h3 {
    color:#fff;
}

footer#colophon .container {
    padding-top:40px;
    padding-bottom:50px;
}

#block-section > div{
    background-size:cover;
}

.extension{
    background:#fdb74c;
}

.extension .container{

    padding-top: 50px;
    padding-bottom: 50px;
    color: #fff;
    font-size: 25px;
    font-weight: 500;

}

section.middle .title{
    padding:0px;
    margin:0px;
    margin-bottom:15px;
}

.title.border-bottom{
    margin-bottom:30px !important;
    margin-top:0px !important;
}

.abstract {
    margin-bottom: 10px;
    color: #9e9e9e;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.top .container {
    padding-top:60px;
    padding-bottom:60px;
}

header#masthead {
    position: fixed;
    z-index: 9000;
    top: 0px;
    width: 100%;
}

header#masthead .container {
    padding-bottom:0px
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-width:0px;
}

.navbar-collapse {
    padding:0px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    -webkit-box-shadow:none;
    box-shadow: none;
    border-width:0px;
}

.navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
}

.navbar{
    border-radius:0px;
    border-width:  0px;
    background: transparent;
    margin-bottom:0px;
}

ul#main-menu {
    float: right;
    margin-top: 35px;
}

.focus-widget{
    position:relative;
}

.focus-widget:before {
    content: "";
    display: block;
    height: 100%;
    width: 100vw;
    position: absolute;
    left: 0px;
    top: 0px;
    background: rgba(0, 0, 0, 0.4);
}

.focus-widget .uk-panel *{
    color:#fff;
}

.focus-widget h3{
    font-size:30px;
    font-family: 'Montserrat', sans-serif;
    font-weight:500;
    margin-bottom: 20px;
}

.focus-widget h3 a:after{
    content: ".";
    font-size: 50px;
    line-height: 15px;
    color: #762387;
}

.focus-widget p{
    font-family: 'Hind', sans-serif;
    font-size:20px;
    font-weight:300;
    margin-bottom: 20px;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fdb74c;
    background-color: transparent;
    /* border-bottom: 2px solid #fdb74c; */
    font-weight: 900;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: transparent;
    border-bottom: 2px solid #762387;
}

.jarallax {
    position: relative;
    z-index: 0;
}
.jarallax > .jarallax-img {
    position: absolute;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

/* #fp-showcase iframe{

    zoom: 0.78;
    -webkit-transform-origin: 0 0; 
    -ms-zoom: 0.78;
    -moz-transform: scale(0.78);
    -moz-transform-origin: 1 0;
    -o-transform: scale(0.78);
    -o-transform-origin: 1 1;
    -webkit-transform: scale(0.78);
} */

/* #fp-showcase {
    margin-top:-15px !important; 
} */

#fp-showcase .content-container{
    height: 100vh;
}

#fp-showcase .content-container > div{
    /* width: 100vw;
    padding-left: 20vw;
    padding-top: 50px; */


    width: 100vw;
    /* padding-right: 20vw; */
    padding-top: 50px;
    text-align: right;
}

img#logo-img {
    margin-top: 20px;
}


section.copyright .container {
    padding-top:10px;
    padding-bottom:0px;
}

section#showcase .content-container {
    height:100%;
    width:100%;
    text-align:center;
}
section.feature .container {
    padding-top:0px;
    padding-bottom:0px;
}

section.feature .grid-alpha{
    min-height:300px;
}

section.feature .grid-bravo{
    background:#fdb74c;
    color:#fff;
    font-size:25px;
}

section.main-top, section.main-bottom {
    background: #F8F8F8;
}

section.main.sidebar-active{
    background: linear-gradient(90deg, #ffffff 50%, #762387 40%); 
}

section.main .main-content-inner {
    background: #fff;
}

section.main .container {
    padding-top:0px;
        padding-bottom:0px;
}

section.main-top .grid-alpha * {
    max-width: 900px;
    display:block;
    margin:0 auto;
}


.border-bottom:after {
    content: '';
    display: block;
    width: 75px;
    height: 2px;
    background: #fdb74c;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    margin: 20px auto 10px;
}

.border-bottom-left:after, .video_style_grid .uk-panel-title:after, .focus-widget h3:after, .service-links h3:after {
    content: '';
    display: block;
    width: 75px;
    height: 2px;
    background: #fdb74c;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    margin: 20px 0 10px;
}

.border-bottom-right:after {
    content: '';
    display: block;
    width: 75px;
    height: 2px;
    background: #fdb74c;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    margin: 20px 0 10px auto;
    
}


#fp-showcase .border-bottom-right:after{
    height: 3px;
    width:100px;
}

span.font-xl {
    font-size: 50px;
    line-height: 15px;
    color: #762387;
}

section.main-top h2:after, div#showcase-video-content h1:after  {
    content: ".";
    font-size: 50px;
    line-height: 15px;
    color: #762387;
}
div#showcase-video-content h1:after{
    color: #fdb74c;
}

section.main-top h2 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.main-top .intro-body {
    font-size:20px
}

header#masthead.sticky-menu {
    box-shadow: 5px 8.66px 30px 0 rgba(31, 35, 37, .078);
    background: rgba(255, 255, 255, 0.80);
}

header#masthead.sticky-menu .container{
    width:100%
}

header#masthead.sticky-menu img#logo-img {
    margin-top: 7px;
    max-height: 40px;
    width: auto;
    transition: all .3s;
}

header#masthead.sticky-menu ul#main-menu {
    margin-top: 0px;
    transition:margin .3s;
}

header#masthead.sticky-menu  .navbar-default .navbar-nav>li>a {
    color: #000;
}

#logo-img.logo-bw, #logo-img.logo-color{
    display: none;
}

#logo-img.logo-bw.active{
    display: block;
}

#logo-img.logo-color.active{
    display: block;
}


.main-content-inner{
    padding-top:80px;
    padding-bottom:80px;
    padding-right: 50px;
}


div#showcase-video-content {
    color: #fff;
}


.video_style_grid iframe {
    width: 100%;
    height: 300px;
    border:0px;
}

.video_style_grid .uk-panel-title {
    font-size: 23px;  
}

.yotu-playlist, .yotu-videos {
    padding-top:0px !important;
    padding-bottom: 0px !important;
}

.yotu-lightbox-content {
    width: 90vw !important;
    margin-top: 40px !important;
}

img#footer-logo {
    max-width: 90%;
    margin: 20px 0px 15px;
}

ul#menu-quick-links, ul#menu-service-links {
    padding-left: 0px;
}


.footer.charlie > div, .footer.bravo  > div, .footer.delta  > div{
    margin-top:20px;
}

.wpcf7 input:not(.wpcf7-submit), .wpcf7 textarea{
    border-width: 1px;
    border-style: solid;
    border-color: #e5e5e5;
    border-image: initial;
    padding: 10px 10px;
    width:100%;
    margin-bottom: 15px !important;
    border-radius: 3px;
    color: #333;
}

.wpcf7 .row > div{
    padding-right: 10px;
    padding-left: 10px;
}


.page-template-contact-template  .main .grid-bravo :not(input){
    color: #fff;
}

.wpcf7-recaptcha{
    margin-bottom: 20px;
}

.main-padding{
    padding-top: 70px;
    padding-bottom: 70px;
}

/* .logo-wall img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.logo-wall img:hover {
    -webkit-filter: grayscale(0%); 
    filter: grayscale(0%);
    transition: all .3s;
} */


.logo-wall img{
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);   

}
.logo-wall img:hover {
    z-index: 2;
    -webkit-transition: all 150ms ease-in;
    -webkit-transform: scale(1.3);
    -ms-transition: all 150ms ease-in;
    -ms-transform: scale(1.3);   
    -moz-transition: all 150ms ease-in;
    -moz-transform: scale(1.3);
    transition: all 150ms ease-in;
    transform: scale(1.3);
}



div#block-section > div{
    padding:0px;
}

#block-section .bg-overlay {
    display: flex;
    width: 100%;
    height: 100%;
    padding: 20px;
    align-items: flex-end;
    transition: background .3s;
    text-decoration: none;
    position: absolute;
    left: 0px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.3) 80%, rgba(0, 0, 0, 0.6) 100%);
}

#block-section .bg-overlay:hover {
    background:transparent;
    transition: background .3s;
}

#block-section .bg-overlay h3 {
    margin:0px;
    color: #fff;
    transition: color .3s;
    align-self: flex-end;
    font-size: 17px;
}

#block-section .bg-overlay:hover h3{
    color: transparent;
    transition: color .5s;
}



.lity-youtube .lity-container{
    max-width:unset !important;
    width:70% !important;
}


.bg-overlay .fa{
    font-size:70px;
    color: #fff;
    max-width: 50%;
}

div#block-section .fa, 
div#block-section .play-icon {
    text-align: center;
    line-height: 0;
    width: 100%;
    font-size: 30px; 
}

div#block-section > div > .play-icon{
    opacity: 0; 
    transition:opacity .3s;
}


.play-icon .fa-stack-2x {
    color: rgba(255, 0, 0, 0.88);
    font-size: 2.3em !important;
}

.play-icon .fa-stack-1x {
    color: #fff;
    left: 3px;
    font-size: 34px !important;
}

div#block-section .block-item:hover > .fa, 
div#block-section div[class*="grid-block-"]:hover > .fa,
div#block-section > div:hover > .play-icon
{
    opacity: 1 !important;
    transition:opacity .3s;
}


div#block-section a:focus{
    outline: none;
}


.meet-team .role{
    margin-bottom:20px;
}

.meet-team .border-bottom-left:after{
    background: #762387;
}

.contact-info {
    font-size: 20px;
    margin-top: 20px;
}

.contact-info .fa-circle {
    color: #fdb74c;
}



.contact-info .fa-mobile {
    font-size:35px !important;
}

.contact-info .fa-envelope {
    font-size:21px !important;
    top:-2px;
}

.contact-info .fa-linkedin {
    font-size:24px !important;
    top:-1px;
    left:1px;
}

/* section.copyright {
    background: #762387;
} */

/* section.copyright *{
    color: #fff;
} */

footer#colophon .widget-title:after {
    background: #FDB74C;
}

a#logo-link span.tagline {
    margin-top:2.1%;
    margin-left:20px;
    font-size:17px;
    color: rgba(0, 0, 0, 0.6705882352941176);
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}


a#logo-link *{
    float:left;
    text-decoration:none;
}
header#masthead span.tagline{
    display:none;
}

header#masthead.sticky-menu span.tagline {
    display: block;
}


header#masthead.sticky-menu .large-seperator {
    font-size: 27px;
    position: relative;
    top: -7px;
    margin-right: 16px;
    color: #cccccc;
    font-weight: normal;
}

header#masthead.sticky-menu #main-menu{
    display:none;
}


button#responsive-menu-button {
    top: 0px !important;
    right: 0px !important;
}




#responsive-menu-container #responsive-menu-wrapper {
    background: #762387 !important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link {
    background-color: #691a79 !important;
    color: #fff !important;
    border-color: #691a79 !important;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    line-height: 40px !important;
    font-weight: 500;
    color: #fff !important;
    background-color: #762387 !important;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item:not(.menu-item-has-children) a{
    border-width: 0px !important;
}

div#responsive-menu-container {
    -webkit-box-shadow: 5px 0 8.66px -2px  rgba(31, 35, 37, .078) !important;
        box-shadow: 5px 0 8.66px -2px  rgba(31, 35, 37, .078) !important;
}

#responsive-menu-container {
    background: #762387 !important;
}

div#responsive-menu-search-box {
    display: none !important;
}


#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow-active {
    border-color: transparent !important;
    background-color: transparent !important;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow-active {
    color: #ffb83f !important;
}


.menu-item.menu-item-has-children .responsive-menu-item-link{
    border-bottom:0px solid #691a79 !important;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
    border-color: #FDB74C!important;
    background-color: #FDB74C!important;
    height: 45px !important;
    line-height: 45px !important;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
    line-height: 45px !important;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item a:hover {
    background-color: #FDB74C !important;
    color: #212121 !important;
}

div#responsive-menu-wrapper .site-header-inner{
    float:left;
    display:block;
    z-index: 999;
    background: #762387;
    padding-bottom: 20px;
    padding-top: 20px;
    width:100%;
    padding-left:20px;
}

div#responsive-menu-container  img#logo-img.logo-color{
    display:block;
}
div#responsive-menu-container  img#logo-img.logo-bw{
    display:none !important;
}

div#responsive-menu-container .site-header-inner .tagline{
    color:#fff
}


header#masthead.sticky-menu .navbar.navbar-default:before {
    content: "Menu ";
    display: block;
    float: right;
    margin-right: 35px;
    margin-top: 16px;
    font-size: 12px;
    font-weight: 500;
    color: #212121;
    font-family: 'Montserrat', sans-serif;
}


/* button style */



/* .uk-button, .button, .btn {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    background: #762387;
    border: 2px solid #762387!important;
    border-radius: 0px;
    font-size: 15px;
    padding: 18px 25px 16px;
    color: #fff !important;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1;
    min-height: unset;
    text-decoration:none !important;
}

.uk-button:before, .button:before , .btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fdb74c;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.uk-button:hover, 
.uk-button:focus, 
.uk-button:active, 
.button:hover, 
.button:focus, 
.button:active,   
.btn:hover,
.btn:focus,
.btn:active{
    color: #212121 !important;
    border-color: #fdb74c!important;
    background: #762387 !important;
}



.uk-button:hover:before, 
.uk-button:focus:before, 
.uk-button:active:before,
.button:hover:before, 
.button:focus:before, 
.button:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
} */





.uk-button, .button, .btn {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    overflow: hidden;
    margin: .4em;
    padding: 1em;
    cursor: pointer;
    background: #762387;
    text-decoration: none;
    color: #fff;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 15px;
    text-decoration: none !important;
    text-transform: uppercase;
    font-weight: 400;
    padding: 18px 25px 16px;
    letter-spacing: 1px;
    line-height: 1;
    min-height: unset;
}


.uk-button:hover, .button:hover, .btn:hover  {
    background: #fdb74c;
    color: #222;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    -webkit-transition-delay: 0.25s;
    -moz-transition-delay: 0.25s;
    -o-transition-delay: 0.25s;
    transition-delay: 0.25s;
}

.uk-button:before, .button:before, .btn:before  {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #fdb74c;
    height: 4px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.uk-button:hover:before, 
.uk-button:focus:before, 
.uk-button:active:before,
.button:hover:before, 
.button:focus:before, 
.button:active:before,
.btn:hover:before, 
.btn:focus:before, 
.btn:active:before {
    right: 0;
}


/* menu */

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #f3f3f3;
    background-color: #762387;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.dropdown-menu {
    padding: 0px 0;
    background-color: #762387;
    outline: 0;
    border-width: 0px !important;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: 400;
    line-height: 2.5;
    color: #fff;
    white-space: nowrap;
    outline: 0;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #212121;
    background-color: #fdb74c !important;
    outline: 0;
}


.dropdown-menu li a:hover, .dropdown-menu li a:focus {
    color: #212121;
    text-decoration: none;
    background-color: #357ebd;
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#fdb74c), to(#fdb74c));
    background-image: -webkit-linear-gradient(top, #fdb74c, 0%, #fdb74c, 100%);
    background-image: -moz-linear-gradient(top, #fdb74c 0%, #fdb74c 100%);
    background-image: linear-gradient(to bottom, #fdb74c 0%, #fdb74c 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdb74c', endColorstr='#fdb74c', GradientType=0);
}

img#logo-img {
    max-width:340px;
}

.home section.top .grid-bravo{
    text-align:justify
}

.home section.top .grid-bravo .button{

    margin-top:20px;
}



.sidebar .sidebar-padder {
    padding-top:80px;
    padding-bottom:80px;
    float:left;
}


.wpcf7 form .row{
    margin-left:-10px;
    margin-right:-10px;
    /* width: 100%; */
}

input.wpcf7-form-control.wpcf7-submit.uk-button {
    background: #ffb83f !important;
    color: #222 !important;
    border-width: 0px !important;
}

input.wpcf7-form-control.wpcf7-submit.uk-button:hover {
    opacity: .8 !important;
}


.sidebar-toggler h2.trigger {
    color: #fff
}

.sidebar-toggler .large-dot{
    font-size: 50px;
    line-height: 15px;
    color: #fdb74c;
}

.sidebar-toggler h2.trigger:hover {
    cursor: pointer;
}

.main .main-content-inner:after{
    content: " ";
    float: left;
    height: 10000px;
    position:absolute;
    left:0px;
    background:white;
    width:100%;
 }
 section.main {
    overflow: hidden;
}

.circle-list {
    list-style:none;
    padding:0px;
}

.circle-list > li{
    padding: 2.5em;
    border-bottom: 1px dashed #ccc;
    padding-left: 85px;
}

.circle-list h3{
    position: relative;
    margin: 0;
}

.circle-list p{
    margin: 0;
}

body {
    counter-reset: listno;
}

.circle-list li h3:before {
    counter-increment: listno;
    content: counter(listno);
    position: absolute;
    z-index: 1;
    left: -84px;
    top: -23px;
    background: #762387;
    height: 70px;
    width: 70px;
    border: .1em solid rgb(118, 35, 135);
    text-align: center;
    color: #fff;
    border-radius: 50%;
    line-height: 68px;
    transition: all .2s ease-out;
    opacity: .15;
}

.circle-list li:hover h3:before{
    background-color: #762387;
    border-color: rgb(118, 35, 135);
    border-width: .2em;
    color: #fff;
    transform: scale(1.5);
}

ul.circle-list h3{
    margin-bottom:20px;
}

.sidebar-toggler p.sd-text {
    font-size: 20px; 
    color: #fff;
    font-weight:400;
}

.sidebar-toggler p{
    color: #fff;
}


h2.trigger:after {
    content: "\f078";
    font-family: fontawesome;
    font-size:23px !important;
    margin-top:5px;
    position:absolute;
    right: 0px;
    transition: transform .3s;
}

h2.trigger.active:after {
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    transition: transform .3s;
}

.sidebar-toggler .trigger{
    cursor:pointer;
}


.page-template-contact-template .main.sidebar-active .padded-icon .fa{
    font-size:22px;
    position:relative;
    left: 19px;
    position:absolute;
    color: #FFB83F;
}

.page-template-contact-template .main.sidebar-active .padded-icon{
    padding-left:37px;
}

.page-template-contact-template .main.sidebar-active .padded-icon .fa-phone {
    left: 21px;
}

.page-template-contact-template .main.sidebar-active .padded-icon .fa-map-marker {
    left: 22px;
    font-size: 26px;
}

div#footer-d .socials .fa {
    font-size:22px;
    margin-left:10px;
    margin-top:5px;
    color: #ffb83f;
    position:relative;
    top:3px;
}

.uk-tab>li.uk-active>a {
    border-color: #e5e5e5 #e5e5e5 transparent;
    background: #762387;
    color: #fff;
    transition: background .3s;
}

.uk-tab>li>a:hover {
    border-color: #e5e5e5 #e5e5e5 transparent;
    background: #ffb83f;
    color: #333;
    transition: background .3s;
}

.uk-accordion-title {
    margin-top: 0;
    margin-bottom: 20px;
    padding: 11px 20px;

    line-height: 24px;
    cursor: pointer;
    text-align: left;
    border-radius: 3px;
    font-size: 17px;
}

h3.uk-accordion-title:after {
    content: "\f067";
    font-family: fontawesome;
    position:absolute;
    right: 15px;
}

h3.uk-accordion-title.uk-active:after {
    content: "\f068";
}

h3.uk-accordion-title{
    position:relative;
}

.meet-team .contact-info .fa-stack-1x{
    color: #222;
}

.meet-team .contact-info .fa-stack:hover > .fa-stack-2x{
    color: #762387;
}

.meet-team .contact-info .fa-stack:hover > .fa-stack-1x{
    color: #fff;
}

.yotu-button-prs-4 {
    background: #ffb83f !important;
    font-size:13px !important;
    margin-top:20px !important;
}

.video_style_grid a{
    color:#762387;
    text-decoration: none;
}

.video_style_grid a:hover{
    color: #FF0000;

}

.video_style_grid ul {
    list-style:none;
}

.video_style_grid ul a:before{
    content: "\f16a";
    font-family:fontawesome;
    font-size:20px;
    position:relative;
    left: -20px;
    top:2px;

}

.video_style_grid ul a:hover:before{
    content: "\f04b";
    font-size:20px;
    position:relative;
    left: -20px;
    top:2px;
    color: #FF0000;
    padding-right:4px;
}

.video_style_grid .content-surround {
    margin-bottom: 15px;
}

section.copyright {
    text-align: center;
}

p .button:first-child{
    margin-left:0px;
}


 /* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.h1, h1 {
		font-size: 35px;
	}
	
	.main-content-inner {
		padding-right: 15px;
	}
	
    a#logo-link *{
        float:none;
    }

    img#logo-img {
        max-width: 200px;
        margin: 20px auto 0px;
    }

    a#logo-link {
        width: 100%;
        float: left;
        text-align: center;
    }
	
	section#fp-showcase *{
		text-align:center;
	}

	section#fp-showcase  .border-bottom-right:after {
		margin: 20px auto 10px auto;
	}
	
	#fp-video-content h1 {
		font-size: 35px;
	}
	
	section.middle div#block-section > div{
		width: 100%;
	}

	header#masthead span.tagline,
	header#masthead.sticky-menu .navbar.navbar-default:before {
		display: none !important;
	}

	header#masthead.sticky-menu img#logo-img {
		float:left;
	}


	button#responsive-menu-button {
		top: 0px !important;
	}
	
	.sidebar{
		float: left;
		background: #762387;
	}


}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
    .h1, h1 {
        font-size: 32px;
    }
    
}